.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls79{letter-spacing:-2.627016px;}
.lsc{letter-spacing:-0.163056px;}
.ls78{letter-spacing:-0.140448px;}
.ls26{letter-spacing:-0.129000px;}
.ls42{letter-spacing:-0.121296px;}
.ls25{letter-spacing:-0.120000px;}
.ls7e{letter-spacing:-0.118104px;}
.ls47{letter-spacing:-0.115536px;}
.ls52{letter-spacing:-0.098952px;}
.ls2b{letter-spacing:-0.087000px;}
.ls7a{letter-spacing:-0.082992px;}
.ls24{letter-spacing:-0.081000px;}
.ls61{letter-spacing:-0.079800px;}
.ls29{letter-spacing:-0.078000px;}
.ls7c{letter-spacing:-0.073416px;}
.ls15{letter-spacing:-0.072048px;}
.ls75{letter-spacing:-0.070224px;}
.ls6c{letter-spacing:-0.067032px;}
.ls27{letter-spacing:-0.060000px;}
.ls6b{letter-spacing:-0.057456px;}
.ls7d{letter-spacing:-0.054264px;}
.ls56{letter-spacing:-0.051072px;}
.ls70{letter-spacing:-0.047880px;}
.ls49{letter-spacing:-0.044688px;}
.ls6e{letter-spacing:-0.041496px;}
.ls74{letter-spacing:-0.038304px;}
.ls3a{letter-spacing:-0.035112px;}
.ls18{letter-spacing:-0.034128px;}
.ls36{letter-spacing:-0.031920px;}
.ls40{letter-spacing:-0.028728px;}
.ls2c{letter-spacing:-0.027000px;}
.ls71{letter-spacing:-0.025536px;}
.ls14{letter-spacing:-0.022752px;}
.ls5c{letter-spacing:-0.022344px;}
.ls2{letter-spacing:-0.021960px;}
.ls5d{letter-spacing:-0.019152px;}
.ls2a{letter-spacing:-0.018000px;}
.ls39{letter-spacing:-0.015960px;}
.ls57{letter-spacing:-0.012768px;}
.ls48{letter-spacing:-0.009576px;}
.ls69{letter-spacing:-0.006384px;}
.ls1c{letter-spacing:-0.003792px;}
.ls2f{letter-spacing:-0.003192px;}
.ls28{letter-spacing:-0.003000px;}
.lsb{letter-spacing:0.000000px;}
.ls4f{letter-spacing:0.003192px;}
.ls13{letter-spacing:0.003792px;}
.ls3e{letter-spacing:0.006384px;}
.ls62{letter-spacing:0.009576px;}
.lsa{letter-spacing:0.011376px;}
.ls4{letter-spacing:0.012000px;}
.ls4a{letter-spacing:0.012768px;}
.ls35{letter-spacing:0.015960px;}
.ls1f{letter-spacing:0.017568px;}
.ls63{letter-spacing:0.019152px;}
.ls68{letter-spacing:0.019920px;}
.ls5b{letter-spacing:0.022344px;}
.ls11{letter-spacing:0.022752px;}
.ls6a{letter-spacing:0.025536px;}
.ls1{letter-spacing:0.026352px;}
.ls9{letter-spacing:0.026544px;}
.ls3b{letter-spacing:0.028728px;}
.ls12{letter-spacing:0.030336px;}
.ls43{letter-spacing:0.031920px;}
.ls5{letter-spacing:0.033552px;}
.ls17{letter-spacing:0.034128px;}
.ls59{letter-spacing:0.035112px;}
.ls10{letter-spacing:0.037920px;}
.ls3f{letter-spacing:0.038304px;}
.ls32{letter-spacing:0.041496px;}
.ls1d{letter-spacing:0.041712px;}
.ls2d{letter-spacing:0.043824px;}
.ls21{letter-spacing:0.044688px;}
.ls37{letter-spacing:0.047880px;}
.ls2e{letter-spacing:0.051072px;}
.ls16{letter-spacing:0.051792px;}
.ls0{letter-spacing:0.052704px;}
.ls31{letter-spacing:0.054264px;}
.ls4d{letter-spacing:0.055776px;}
.lsd{letter-spacing:0.056880px;}
.ls3{letter-spacing:0.057456px;}
.ls6f{letter-spacing:0.059760px;}
.ls41{letter-spacing:0.060648px;}
.ls1b{letter-spacing:0.063744px;}
.ls4b{letter-spacing:0.063840px;}
.ls4e{letter-spacing:0.067032px;}
.ls46{letter-spacing:0.067728px;}
.ls64{letter-spacing:0.070224px;}
.ls1e{letter-spacing:0.070272px;}
.ls8{letter-spacing:0.071712px;}
.ls66{letter-spacing:0.073416px;}
.ls22{letter-spacing:0.075696px;}
.ls33{letter-spacing:0.076608px;}
.ls7{letter-spacing:0.079680px;}
.ls54{letter-spacing:0.079800px;}
.ls65{letter-spacing:0.082992px;}
.ls45{letter-spacing:0.083664px;}
.ls7b{letter-spacing:0.086184px;}
.ls23{letter-spacing:0.087000px;}
.ls73{letter-spacing:0.089376px;}
.ls1a{letter-spacing:0.091008px;}
.ls50{letter-spacing:0.092568px;}
.lsf{letter-spacing:0.094800px;}
.ls6{letter-spacing:0.095616px;}
.ls58{letter-spacing:0.095760px;}
.ls76{letter-spacing:0.098952px;}
.ls5a{letter-spacing:0.102144px;}
.ls51{letter-spacing:0.108528px;}
.ls34{letter-spacing:0.111720px;}
.ls67{letter-spacing:0.114912px;}
.ls3c{letter-spacing:0.118104px;}
.ls4c{letter-spacing:0.121296px;}
.ls60{letter-spacing:0.124488px;}
.ls30{letter-spacing:0.127680px;}
.ls38{letter-spacing:0.130872px;}
.ls53{letter-spacing:0.134064px;}
.ls5e{letter-spacing:0.137256px;}
.lse{letter-spacing:0.140304px;}
.ls77{letter-spacing:0.140448px;}
.ls3d{letter-spacing:0.146832px;}
.ls72{letter-spacing:0.150024px;}
.ls55{letter-spacing:0.169176px;}
.ls5f{letter-spacing:0.187248px;}
.ls20{letter-spacing:0.215208px;}
.ls19{letter-spacing:0.227520px;}
.ls44{letter-spacing:9.001440px;}
.ls6d{letter-spacing:17.881584px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-16.991016px;}
._6{margin-left:-9.856896px;}
._5{margin-left:-8.615208px;}
._1{margin-left:-3.223056px;}
._7{margin-left:-2.176608px;}
._0{margin-left:-1.076040px;}
._3{width:1.099680px;}
._f{width:2.480184px;}
._10{width:3.527160px;}
._e{width:7.788480px;}
._c{width:9.930312px;}
._2{width:20.389584px;}
._4{width:22.541904px;}
._b{width:49.348320px;}
._8{width:57.108072px;}
._a{width:72.716952px;}
._9{width:88.753560px;}
.fc1{color:rgb(0,163,240);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:37.920000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:63.840000px;}
.fs2{font-size:120.000000px;}
.y22{bottom:24.326264px;}
.y21{bottom:39.557995px;}
.y20{bottom:54.886129px;}
.y0{bottom:65.072269px;}
.y15{bottom:69.089076px;}
.y1f{bottom:70.117860px;}
.y1b{bottom:70.889087px;}
.y1e{bottom:85.349591px;}
.y1a{bottom:86.217222px;}
.y1d{bottom:100.677726px;}
.y19{bottom:115.909457px;}
.y1c{bottom:131.141188px;}
.y18{bottom:146.469322px;}
.ybe{bottom:222.321704px;}
.ybd{bottom:237.649983px;}
.ybc{bottom:252.882100px;}
.ybb{bottom:268.114217px;}
.yba{bottom:296.264143px;}
.yb9{bottom:311.496260px;}
.yb8{bottom:326.824539px;}
.yb7{bottom:342.056655px;}
.yb6{bottom:357.288772px;}
.yb5{bottom:372.617051px;}
.yb4{bottom:387.849168px;}
.yb3{bottom:403.081285px;}
.yb2{bottom:431.231211px;}
.yb1{bottom:446.463327px;}
.yb0{bottom:461.791606px;}
.yaf{bottom:477.023723px;}
.yae{bottom:492.255840px;}
.y8c{bottom:504.318600px;}
.yad{bottom:507.584119px;}
.y8b{bottom:513.185347px;}
.yac{bottom:522.816236px;}
.y8a{bottom:528.417464px;}
.yab{bottom:538.048352px;}
.y89{bottom:543.745743px;}
.y56{bottom:543.747189px;}
.y3f{bottom:543.747574px;}
.yaa{bottom:553.376631px;}
.y3e{bottom:558.497289px;}
.y88{bottom:558.977859px;}
.y55{bottom:558.979306px;}
.ya9{bottom:568.608748px;}
.y54{bottom:573.729020px;}
.y87{bottom:574.209976px;}
.ya8{bottom:583.840865px;}
.y3d{bottom:589.537484px;}
.y86{bottom:589.538255px;}
.y53{bottom:604.768155px;}
.y3c{bottom:604.769601px;}
.y85{bottom:604.770372px;}
.ya7{bottom:611.990791px;}
.y52{bottom:620.000271px;}
.y3b{bottom:620.001717px;}
.y84{bottom:620.002489px;}
.ya6{bottom:627.222908px;}
.y51{bottom:635.328550px;}
.y3a{bottom:635.329997px;}
.y83{bottom:635.330768px;}
.ya5{bottom:642.551187px;}
.y82{bottom:650.080482px;}
.y50{bottom:650.560667px;}
.y39{bottom:650.562113px;}
.ya4{bottom:657.783303px;}
.y4f{bottom:665.792784px;}
.y38{bottom:665.794230px;}
.ya3{bottom:673.015420px;}
.y37{bottom:680.544291px;}
.y81{bottom:681.119087px;}
.y4e{bottom:681.121063px;}
.ya2{bottom:688.343699px;}
.y80{bottom:696.351203px;}
.y4d{bottom:696.353180px;}
.ya1{bottom:703.575816px;}
.y61{bottom:710.810686px;}
.y7f{bottom:711.679482px;}
.y4c{bottom:711.681459px;}
.ya0{bottom:718.904095px;}
.y60{bottom:726.138965px;}
.y7e{bottom:726.911599px;}
.y4b{bottom:726.913575px;}
.y5f{bottom:741.371081px;}
.y7d{bottom:742.143716px;}
.y4a{bottom:742.145692px;}
.y9f{bottom:746.957859px;}
.y5e{bottom:756.603198px;}
.y49{bottom:756.895406px;}
.y7c{bottom:757.471995px;}
.y9e{bottom:762.286138px;}
.y5d{bottom:771.931477px;}
.y7b{bottom:772.704112px;}
.y14{bottom:774.537222px;}
.y9d{bottom:777.518254px;}
.y5c{bottom:787.163594px;}
.y48{bottom:787.929817px;}
.y7a{bottom:787.936228px;}
.y9c{bottom:792.750371px;}
.y13{bottom:793.335877px;}
.y5b{bottom:802.395711px;}
.y47{bottom:803.258097px;}
.y79{bottom:803.264507px;}
.y9b{bottom:808.078650px;}
.y5a{bottom:817.723990px;}
.y46{bottom:818.490213px;}
.y78{bottom:818.496624px;}
.y12{bottom:822.353289px;}
.y9a{bottom:823.310767px;}
.y59{bottom:832.956106px;}
.y45{bottom:833.722330px;}
.y77{bottom:833.728741px;}
.y99{bottom:838.542884px;}
.y11{bottom:841.151944px;}
.y58{bottom:848.188223px;}
.y44{bottom:849.050609px;}
.y76{bottom:849.057020px;}
.y98{bottom:853.871163px;}
.y57{bottom:863.516502px;}
.y75{bottom:863.710331px;}
.y43{bottom:864.282726px;}
.y97{bottom:869.103279px;}
.y10{bottom:870.169356px;}
.y36{bottom:879.038581px;}
.y42{bottom:879.514842px;}
.y96{bottom:884.335396px;}
.yf{bottom:888.968011px;}
.y35{bottom:894.270196px;}
.y41{bottom:894.843121px;}
.y74{bottom:894.846785px;}
.y95{bottom:899.663675px;}
.y40{bottom:910.075238px;}
.y73{bottom:910.078902px;}
.ye{bottom:917.985423px;}
.y34{bottom:925.307355px;}
.y72{bottom:925.311018px;}
.y94{bottom:927.717439px;}
.yd{bottom:936.687675px;}
.y33{bottom:940.635634px;}
.y71{bottom:940.639297px;}
.y93{bottom:943.045718px;}
.y32{bottom:955.867751px;}
.y70{bottom:955.871414px;}
.y92{bottom:958.277835px;}
.yc{bottom:965.801433px;}
.y31{bottom:971.099867px;}
.y6f{bottom:971.103531px;}
.y91{bottom:973.509951px;}
.yb{bottom:984.696395px;}
.y30{bottom:986.428146px;}
.y6e{bottom:986.431810px;}
.y90{bottom:988.838230px;}
.y6d{bottom:1001.085121px;}
.y2f{bottom:1001.660263px;}
.ya{bottom:1003.591357px;}
.y8f{bottom:1004.070347px;}
.y2e{bottom:1016.892380px;}
.y8e{bottom:1019.302464px;}
.y9{bottom:1022.390360px;}
.y6c{bottom:1032.220273px;}
.y2d{bottom:1032.220659px;}
.y8d{bottom:1034.630743px;}
.y8{bottom:1041.285322px;}
.y6b{bottom:1047.452390px;}
.y2c{bottom:1047.452776px;}
.y7{bottom:1060.084749px;}
.y6a{bottom:1062.684507px;}
.y2b{bottom:1062.684892px;}
.y69{bottom:1078.012786px;}
.y2a{bottom:1078.013171px;}
.y68{bottom:1093.244902px;}
.y29{bottom:1093.245288px;}
.y6{bottom:1097.006774px;}
.y67{bottom:1108.477019px;}
.y28{bottom:1108.477405px;}
.y5{bottom:1116.287137px;}
.y66{bottom:1123.805298px;}
.y27{bottom:1123.805684px;}
.y65{bottom:1139.037415px;}
.y26{bottom:1139.037801px;}
.y64{bottom:1154.269532px;}
.y25{bottom:1154.269917px;}
.y4{bottom:1155.426902px;}
.y63{bottom:1169.597811px;}
.y24{bottom:1169.598196px;}
.y23{bottom:1184.251507px;}
.y62{bottom:1184.829927px;}
.y3{bottom:1197.747978px;}
.y17{bottom:1214.618566px;}
.y2{bottom:1292.416079px;}
.y1{bottom:1293.187466px;}
.y16{bottom:1297.718264px;}
.hb{height:5.940000px;}
.h9{height:22.500000px;}
.ha{height:23.940000px;}
.h7{height:28.440000px;}
.h6{height:29.880000px;}
.h2{height:32.940000px;}
.h5{height:41.940000px;}
.h3{height:47.880000px;}
.h4{height:90.000000px;}
.h8{height:1206.648739px;}
.h1{height:1210.665546px;}
.h0{height:1352.860504px;}
.w2{width:879.680672px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x0{left:51.415126px;}
.x5{left:53.825210px;}
.x9{left:68.063974px;}
.x1{left:79.436370px;}
.x3{left:81.750050px;}
.x4{left:127.348879px;}
.x7{left:172.851227px;}
.x8{left:332.302387px;}
.xa{left:345.895897px;}
.x6{left:610.136874px;}
.xb{left:623.729102px;}
.x2{left:774.601008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls79{letter-spacing:-2.180020pt;}
.lsc{letter-spacing:-0.135311pt;}
.ls78{letter-spacing:-0.116550pt;}
.ls26{letter-spacing:-0.107050pt;}
.ls42{letter-spacing:-0.100657pt;}
.ls25{letter-spacing:-0.099582pt;}
.ls7e{letter-spacing:-0.098008pt;}
.ls47{letter-spacing:-0.095877pt;}
.ls52{letter-spacing:-0.082115pt;}
.ls2b{letter-spacing:-0.072197pt;}
.ls7a{letter-spacing:-0.068871pt;}
.ls24{letter-spacing:-0.067218pt;}
.ls61{letter-spacing:-0.066222pt;}
.ls29{letter-spacing:-0.064728pt;}
.ls7c{letter-spacing:-0.060924pt;}
.ls15{letter-spacing:-0.059789pt;}
.ls75{letter-spacing:-0.058275pt;}
.ls6c{letter-spacing:-0.055626pt;}
.ls27{letter-spacing:-0.049791pt;}
.ls6b{letter-spacing:-0.047680pt;}
.ls7d{letter-spacing:-0.045031pt;}
.ls56{letter-spacing:-0.042382pt;}
.ls70{letter-spacing:-0.039733pt;}
.ls49{letter-spacing:-0.037084pt;}
.ls6e{letter-spacing:-0.034435pt;}
.ls74{letter-spacing:-0.031786pt;}
.ls3a{letter-spacing:-0.029138pt;}
.ls18{letter-spacing:-0.028321pt;}
.ls36{letter-spacing:-0.026489pt;}
.ls40{letter-spacing:-0.023840pt;}
.ls2c{letter-spacing:-0.022406pt;}
.ls71{letter-spacing:-0.021191pt;}
.ls14{letter-spacing:-0.018881pt;}
.ls5c{letter-spacing:-0.018542pt;}
.ls2{letter-spacing:-0.018223pt;}
.ls5d{letter-spacing:-0.015893pt;}
.ls2a{letter-spacing:-0.014937pt;}
.ls39{letter-spacing:-0.013244pt;}
.ls57{letter-spacing:-0.010595pt;}
.ls48{letter-spacing:-0.007947pt;}
.ls69{letter-spacing:-0.005298pt;}
.ls1c{letter-spacing:-0.003147pt;}
.ls2f{letter-spacing:-0.002649pt;}
.ls28{letter-spacing:-0.002490pt;}
.lsb{letter-spacing:0.000000pt;}
.ls4f{letter-spacing:0.002649pt;}
.ls13{letter-spacing:0.003147pt;}
.ls3e{letter-spacing:0.005298pt;}
.ls62{letter-spacing:0.007947pt;}
.lsa{letter-spacing:0.009440pt;}
.ls4{letter-spacing:0.009958pt;}
.ls4a{letter-spacing:0.010595pt;}
.ls35{letter-spacing:0.013244pt;}
.ls1f{letter-spacing:0.014579pt;}
.ls63{letter-spacing:0.015893pt;}
.ls68{letter-spacing:0.016531pt;}
.ls5b{letter-spacing:0.018542pt;}
.ls11{letter-spacing:0.018881pt;}
.ls6a{letter-spacing:0.021191pt;}
.ls1{letter-spacing:0.021868pt;}
.ls9{letter-spacing:0.022027pt;}
.ls3b{letter-spacing:0.023840pt;}
.ls12{letter-spacing:0.025174pt;}
.ls43{letter-spacing:0.026489pt;}
.ls5{letter-spacing:0.027843pt;}
.ls17{letter-spacing:0.028321pt;}
.ls59{letter-spacing:0.029138pt;}
.ls10{letter-spacing:0.031468pt;}
.ls3f{letter-spacing:0.031786pt;}
.ls32{letter-spacing:0.034435pt;}
.ls1d{letter-spacing:0.034615pt;}
.ls2d{letter-spacing:0.036367pt;}
.ls21{letter-spacing:0.037084pt;}
.ls37{letter-spacing:0.039733pt;}
.ls2e{letter-spacing:0.042382pt;}
.ls16{letter-spacing:0.042979pt;}
.ls0{letter-spacing:0.043736pt;}
.ls31{letter-spacing:0.045031pt;}
.ls4d{letter-spacing:0.046286pt;}
.lsd{letter-spacing:0.047202pt;}
.ls3{letter-spacing:0.047680pt;}
.ls6f{letter-spacing:0.049592pt;}
.ls41{letter-spacing:0.050329pt;}
.ls1b{letter-spacing:0.052898pt;}
.ls4b{letter-spacing:0.052977pt;}
.ls4e{letter-spacing:0.055626pt;}
.ls46{letter-spacing:0.056204pt;}
.ls64{letter-spacing:0.058275pt;}
.ls1e{letter-spacing:0.058315pt;}
.ls8{letter-spacing:0.059510pt;}
.ls66{letter-spacing:0.060924pt;}
.ls22{letter-spacing:0.062816pt;}
.ls33{letter-spacing:0.063573pt;}
.ls7{letter-spacing:0.066122pt;}
.ls54{letter-spacing:0.066222pt;}
.ls65{letter-spacing:0.068871pt;}
.ls45{letter-spacing:0.069428pt;}
.ls7b{letter-spacing:0.071519pt;}
.ls23{letter-spacing:0.072197pt;}
.ls73{letter-spacing:0.074168pt;}
.ls1a{letter-spacing:0.075523pt;}
.ls50{letter-spacing:0.076817pt;}
.lsf{letter-spacing:0.078669pt;}
.ls6{letter-spacing:0.079347pt;}
.ls58{letter-spacing:0.079466pt;}
.ls76{letter-spacing:0.082115pt;}
.ls5a{letter-spacing:0.084764pt;}
.ls51{letter-spacing:0.090062pt;}
.ls34{letter-spacing:0.092710pt;}
.ls67{letter-spacing:0.095359pt;}
.ls3c{letter-spacing:0.098008pt;}
.ls4c{letter-spacing:0.100657pt;}
.ls60{letter-spacing:0.103306pt;}
.ls30{letter-spacing:0.105955pt;}
.ls38{letter-spacing:0.108604pt;}
.ls53{letter-spacing:0.111253pt;}
.ls5e{letter-spacing:0.113901pt;}
.lse{letter-spacing:0.116431pt;}
.ls77{letter-spacing:0.116550pt;}
.ls3d{letter-spacing:0.121848pt;}
.ls72{letter-spacing:0.124497pt;}
.ls55{letter-spacing:0.140390pt;}
.ls5f{letter-spacing:0.155387pt;}
.ls20{letter-spacing:0.178590pt;}
.ls19{letter-spacing:0.188807pt;}
.ls44{letter-spacing:7.469814pt;}
.ls6d{letter-spacing:14.838971pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-14.099937pt;}
._6{margin-left:-8.179711pt;}
._5{margin-left:-7.149301pt;}
._1{margin-left:-2.674642pt;}
._7{margin-left:-1.806251pt;}
._0{margin-left:-0.892948pt;}
._3{width:0.912566pt;}
._f{width:2.058172pt;}
._10{width:2.927002pt;}
._e{width:6.463244pt;}
._c{width:8.240635pt;}
._2{width:16.920227pt;}
._4{width:18.706322pt;}
._b{width:40.951535pt;}
._8{width:47.390938pt;}
._a{width:60.343914pt;}
._9{width:73.651838pt;}
.fs8{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs7{font-size:26.488703pt;}
.fs5{font-size:31.467782pt;}
.fs4{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:52.977406pt;}
.fs2{font-size:99.581590pt;}
.y22{bottom:20.187067pt;}
.y21{bottom:32.827067pt;}
.y20{bottom:45.547067pt;}
.y0{bottom:54.000000pt;}
.y15{bottom:57.333333pt;}
.y1f{bottom:58.187067pt;}
.y1b{bottom:58.827067pt;}
.y1e{bottom:70.827067pt;}
.y1a{bottom:71.547067pt;}
.y1d{bottom:83.547067pt;}
.y19{bottom:96.187067pt;}
.y1c{bottom:108.827067pt;}
.y18{bottom:121.547067pt;}
.ybe{bottom:184.492907pt;}
.ybd{bottom:197.213027pt;}
.ybc{bottom:209.853347pt;}
.ybb{bottom:222.493667pt;}
.yba{bottom:245.853787pt;}
.yb9{bottom:258.494107pt;}
.yb8{bottom:271.214227pt;}
.yb7{bottom:283.854547pt;}
.yb6{bottom:296.494867pt;}
.yb5{bottom:309.214987pt;}
.yb4{bottom:321.855307pt;}
.yb3{bottom:334.495627pt;}
.yb2{bottom:357.855747pt;}
.yb1{bottom:370.496067pt;}
.yb0{bottom:383.216187pt;}
.yaf{bottom:395.856507pt;}
.yae{bottom:408.496827pt;}
.y8c{bottom:418.507067pt;}
.yad{bottom:421.216947pt;}
.y8b{bottom:425.865107pt;}
.yac{bottom:433.857267pt;}
.y8a{bottom:438.505427pt;}
.yab{bottom:446.497587pt;}
.y89{bottom:451.225547pt;}
.y56{bottom:451.226747pt;}
.y3f{bottom:451.227067pt;}
.yaa{bottom:459.217707pt;}
.y3e{bottom:463.467067pt;}
.y88{bottom:463.865867pt;}
.y55{bottom:463.867067pt;}
.ya9{bottom:471.858027pt;}
.y54{bottom:476.107067pt;}
.y87{bottom:476.506187pt;}
.ya8{bottom:484.498347pt;}
.y3d{bottom:489.225667pt;}
.y86{bottom:489.226307pt;}
.y53{bottom:501.864787pt;}
.y3c{bottom:501.865987pt;}
.y85{bottom:501.866627pt;}
.ya7{bottom:507.858467pt;}
.y52{bottom:514.505107pt;}
.y3b{bottom:514.506307pt;}
.y84{bottom:514.506947pt;}
.ya6{bottom:520.498787pt;}
.y51{bottom:527.225227pt;}
.y3a{bottom:527.226427pt;}
.y83{bottom:527.227067pt;}
.ya5{bottom:533.218907pt;}
.y82{bottom:539.467067pt;}
.y50{bottom:539.865547pt;}
.y39{bottom:539.866747pt;}
.ya4{bottom:545.859227pt;}
.y4f{bottom:552.505867pt;}
.y38{bottom:552.507067pt;}
.ya3{bottom:558.499547pt;}
.y37{bottom:564.747355pt;}
.y81{bottom:565.224347pt;}
.y4e{bottom:565.225987pt;}
.ya2{bottom:571.219667pt;}
.y80{bottom:577.864667pt;}
.y4d{bottom:577.866307pt;}
.ya1{bottom:583.859987pt;}
.y61{bottom:589.863819pt;}
.y7f{bottom:590.584787pt;}
.y4c{bottom:590.586427pt;}
.ya0{bottom:596.580107pt;}
.y60{bottom:602.583939pt;}
.y7e{bottom:603.225107pt;}
.y4b{bottom:603.226747pt;}
.y5f{bottom:615.224259pt;}
.y7d{bottom:615.865427pt;}
.y4a{bottom:615.867067pt;}
.y9f{bottom:619.860427pt;}
.y5e{bottom:627.864579pt;}
.y49{bottom:628.107067pt;}
.y7c{bottom:628.585547pt;}
.y9e{bottom:632.580547pt;}
.y5d{bottom:640.584699pt;}
.y7b{bottom:641.225867pt;}
.y14{bottom:642.747067pt;}
.y9d{bottom:645.220867pt;}
.y5c{bottom:653.225019pt;}
.y48{bottom:653.860867pt;}
.y7a{bottom:653.866187pt;}
.y9c{bottom:657.861187pt;}
.y13{bottom:658.347067pt;}
.y5b{bottom:665.865339pt;}
.y47{bottom:666.580987pt;}
.y79{bottom:666.586307pt;}
.y9b{bottom:670.581307pt;}
.y5a{bottom:678.585459pt;}
.y46{bottom:679.221307pt;}
.y78{bottom:679.226627pt;}
.y12{bottom:682.427067pt;}
.y9a{bottom:683.221627pt;}
.y59{bottom:691.225779pt;}
.y45{bottom:691.861627pt;}
.y77{bottom:691.866947pt;}
.y99{bottom:695.861947pt;}
.y11{bottom:698.027067pt;}
.y58{bottom:703.866099pt;}
.y44{bottom:704.581747pt;}
.y76{bottom:704.587067pt;}
.y98{bottom:708.582067pt;}
.y57{bottom:716.586219pt;}
.y75{bottom:716.747067pt;}
.y43{bottom:717.222067pt;}
.y97{bottom:721.222387pt;}
.y10{bottom:722.107067pt;}
.y36{bottom:729.467163pt;}
.y42{bottom:729.862387pt;}
.y96{bottom:733.862707pt;}
.yf{bottom:737.707067pt;}
.y35{bottom:742.107067pt;}
.y41{bottom:742.582507pt;}
.y74{bottom:742.585547pt;}
.y95{bottom:746.582827pt;}
.y40{bottom:755.222827pt;}
.y73{bottom:755.225867pt;}
.ye{bottom:761.787067pt;}
.y34{bottom:767.863147pt;}
.y72{bottom:767.866187pt;}
.y94{bottom:769.863147pt;}
.yd{bottom:777.307067pt;}
.y33{bottom:780.583267pt;}
.y71{bottom:780.586307pt;}
.y93{bottom:782.583267pt;}
.y32{bottom:793.223587pt;}
.y70{bottom:793.226627pt;}
.y92{bottom:795.223587pt;}
.yc{bottom:801.467019pt;}
.y31{bottom:805.863907pt;}
.y6f{bottom:805.866947pt;}
.y91{bottom:807.863907pt;}
.yb{bottom:817.146939pt;}
.y30{bottom:818.584027pt;}
.y6e{bottom:818.587067pt;}
.y90{bottom:820.584027pt;}
.y6d{bottom:830.747067pt;}
.y2f{bottom:831.224347pt;}
.ya{bottom:832.826859pt;}
.y8f{bottom:833.224347pt;}
.y2e{bottom:843.864667pt;}
.y8e{bottom:845.864667pt;}
.y9{bottom:848.427147pt;}
.y6c{bottom:856.584467pt;}
.y2d{bottom:856.584787pt;}
.y8d{bottom:858.584787pt;}
.y8{bottom:864.107067pt;}
.y6b{bottom:869.224787pt;}
.y2c{bottom:869.225107pt;}
.y7{bottom:879.707707pt;}
.y6a{bottom:881.865107pt;}
.y2b{bottom:881.865427pt;}
.y69{bottom:894.585227pt;}
.y2a{bottom:894.585547pt;}
.y68{bottom:907.225547pt;}
.y29{bottom:907.225867pt;}
.y6{bottom:910.347323pt;}
.y67{bottom:919.865867pt;}
.y28{bottom:919.866187pt;}
.y5{bottom:926.347067pt;}
.y66{bottom:932.585987pt;}
.y27{bottom:932.586307pt;}
.y65{bottom:945.226307pt;}
.y26{bottom:945.226627pt;}
.y64{bottom:957.866627pt;}
.y25{bottom:957.866947pt;}
.y4{bottom:958.827067pt;}
.y63{bottom:970.586747pt;}
.y24{bottom:970.587067pt;}
.y23{bottom:982.747067pt;}
.y62{bottom:983.227067pt;}
.y3{bottom:993.947067pt;}
.y17{bottom:1007.947067pt;}
.y2{bottom:1072.507067pt;}
.y1{bottom:1073.147200pt;}
.y16{bottom:1076.907067pt;}
.hb{height:4.929289pt;}
.h9{height:18.671548pt;}
.ha{height:19.866527pt;}
.h7{height:23.600837pt;}
.h6{height:24.795816pt;}
.h2{height:27.335146pt;}
.h5{height:34.803766pt;}
.h3{height:39.733054pt;}
.h4{height:74.686192pt;}
.h8{height:1001.333333pt;}
.h1{height:1004.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:730.000000pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x0{left:42.666667pt;}
.x5{left:44.666667pt;}
.x9{left:56.482656pt;}
.x1{left:65.920000pt;}
.x3{left:67.840000pt;}
.x4{left:105.680032pt;}
.x7{left:143.440000pt;}
.x8{left:275.760000pt;}
.xa{left:287.040528pt;}
.x6{left:506.320000pt;}
.xb{left:517.599464pt;}
.x2{left:642.800000pt;}
}
